<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bb7fa3d1d8c9d3021fb110d5e67e5437">
  <dict>
    <!--2023-11-03 15:58:45.0-->
    <bool key="hide_enhanced_4g_lte_bool">false</bool>
  </dict>
</config>
